.shop-list-component {
    margin-top: 20px;
    margin-bottom: 20px;
}

.shop-with-stock-entry {
    cursor: pointer;
    font-weight: bold;
}

.shop-with-stock-entry:hover {
    color: #0d43da;
}

.shop-details {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
}

.shop-details-image {
    width: 112px;
    float: left;
    margin-right: 10px;
}

.shop-details-info {
    margin-left: 122px;
}

.shop-details-info-name {
    font-weight: bold;
}

.shop-details-map {
    width: 80vw;
}

.shop-details #openStreetMap {
    min-height: 39vh;
    width: 78vw;
}

.bottom-margin-fix {
    margin-bottom: 0;
}
